@charset "utf-8";

* {
	margin: 0px;
	padding: 0px;
}

html{
	background: #f1efe5;
}

body, h1,h2,h3,h4,h5,h6,p,ul,li,dl,dt,dd,td,th{
	color: #000;
	font-size: 14px;
	font-family: 'YakuHanJP', "Roboto", "Noto Sans JP", "游ゴシック Medium", "Yu Gothic Medium", 游ゴシック, "Yu Gothic", 游ゴシック体, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, sans-serif;
	font-weight: 400;
	-webkit-font-feature-settings: "palt" 1;
	font-feature-settings: "palt" 1;
	letter-spacing: 0.03em;
	line-height: 1.75;
	text-align: justify;
	-webkit-text-size-adjust: 100%;
	word-wrap: break-word;
}

/* 画像 */
img{
	vertical-align: middle;
	width: 100%;
	height: auto;
}

a{
	display: block;
}

a img{
	border: none;
	display: block;
}

/* テキストリンク */
a:link, a:visited{
	color: #000;
	text-decoration: none;
}

a:hover, a:active{
	color: #7f0073;
}


/* 標準設定 */
li{
	list-style: none;
}


/*---------------------
ヘッダー
---------------------*/
.l_header{
	box-shadow: 0 2px 9px 1px rgba(0, 0, 0, 0.1);
	background: #fff;
	min-width: 1280px;
	position: relative;
	top: 0;
	z-index: 999;
}

.l_header .md_h1{
	width: 1200px;
	margin: 0 auto;
	padding: 20px 40px;
}

.l_header .md_h1 h1 a{
	/*font-family: 'YakuHanJP', メイリオ, Meiryo, "Roboto", "Noto Sans JP", "游ゴシック Medium", "Yu Gothic Medium", 游ゴシック, "Yu Gothic", 游ゴシック体, YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	font-size: 30px;
	font-weight: 700;
	display: flex;
	align-items: center;*/
}

.l_header .md_h1 h1 a img{
	width: 500px;
	display: inline-block;
	/*padding-right: 16px;*/
}

.l_header .md_h1 h1 a:hover{
	color: #000;
}

.l_header .md_header{
	background: #f1efe5;
}

.l_header .md_header.fixed{
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 999;
}

.l_header .md_header .md_nav{
	width: 1200px;
	margin: 0 auto;
	padding: 10px 30px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.l_header .md_header .md_nav #global_nav ul{
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}

.l_header .md_header .md_nav #global_nav ul li > a{
	font-size: 18px;
	line-height: 1;
	display: flex;
	align-items: center;
	margin-right: 10px;
	padding: 20px 0 20px 50px;
	transition: background-color .3s;
}

.l_header .md_header .md_nav #global_nav ul li > a:hover{
	opacity: 1;
}

.l_header .md_header .md_nav #global_nav ul li > a span{
	position: relative;
}

.l_header .md_header .md_nav #global_nav ul li > a span::before{
	content: "";
	width: 25px;
	height: 25px;
	background: #fff url(../img/icon_gvarrow.svg) top 8px center / 12px no-repeat;
	border-radius: 50px;
	margin-right: 10px;
	position: absolute;
	top: -14px;
    left: -31px;
}

.l_header .md_header .md_nav #global_nav ul li:hover > a{
	color: #7f0073;
}

.l_header .md_header .md_nav #global_nav ul li:hover span::before{
	height: 60px;
}

.l_header .md_header .md_nav #global_nav ul li.is_nosubmenu:hover span::before{
	height: 25px;
}

.l_header .md_header .md_nav #global_nav ul li:hover > span::after{
	content: "";
	width: 25px;
	height: 25px;
	border: #7f0073 1px solid;
	border-radius: 50px;
	margin-right: 10px;
	position: absolute;
	top: -14px;
	left: -31px;
}

.l_header .md_header .md_nav #global_nav ul li:hover a span img{
	filter: none;
}

.l_header .md_header .md_nav #global_nav ul li .md_megamenu{
	box-shadow: inset 0px -1px 4px 0px rgba(0, 0, 0, 0.1);
	background: #fff;
	width: 1160px;
	padding: 20px;
	position: absolute;
	top: 100%;
	left: 0;
	height: 0;
	visibility: hidden;
	transition: all .3s;
	-webkit-clip-path: inset(0 -50vw 100%);
	clip-path: inset(0 -50vw 100%);
}

.l_header .md_header .md_nav #global_nav ul li:hover .md_megamenu{
	opacity: 1;
	visibility: visible;
	z-index: 99;
	height: 340px;
}

.l_header .md_header .md_nav #global_nav ul li .md_megamenu .is_navtop a{
	color: #6d0070;
	font-size: 18px;
	padding: 5px 20px;
}

.l_header .md_header .md_nav #global_nav ul li .md_megamenu .is_navtop2 a{
	font-size: 16px;
	margin-bottom: 10px;
}

.l_header .md_header .md_nav #global_nav ul li .md_megamenu .is_navtop2 a span{
	font-size: 14px;
	padding-left: 10px;
}

.l_header .md_header .md_nav #global_nav ul li .md_megamenu .is_navtop a:hover{
	background: #F2F2F2;
}

.l_header .md_header .md_nav #global_nav ul li .md_megamenu .is_sabmenu{
	display: flex;
	justify-content: space-between;
}

.l_header .md_header .md_nav #global_nav ul li .md_megamenu .is_sabmenu dl{
	border-right: #e4e4e4 1px solid;
	padding: 0 20px 20px 20px;
}

.l_header .md_header .md_nav #global_nav ul li .md_megamenu .is_sabmenu dl:last-child{
	border-right: none;
	margin-right: 0;
}

.l_header .md_header .md_nav #global_nav ul li .md_megamenu .is_sabmenu dl dt a{
	color: #6d0070;
	font-size: 16px;
    border-bottom: #e4e4e4 1px solid;
	padding: 10px 10px 10px 0.5em;
	padding-left: 0.5em;
}

.l_header .md_header .md_nav #global_nav ul li .md_megamenu .is_sabmenu .is_sabmenulabo dd{
	padding-left: 1em;
}

.l_header .md_header .md_nav #global_nav ul li .md_megamenu .is_sabmenu dl dd a{
	font-size: 12px;
	line-height: 1.4;
    border-bottom: #e4e4e4 1px solid;
	padding: 10px;
}

.l_header .md_header .md_nav #global_nav ul li .md_megamenu .is_sabmenu dl a:hover{
	background: #F2F2F2;
}

.l_header .md_header .md_nav #global_nav ul li .md_megamenu .is_sabmenu dl dd a.is_nolink{
	pointer-events: none;
	opacity: 0.5;
}

.l_header .md_header .md_nav #global_nav ul li .md_megamenu .is_sabmenu dl dd a span.is_window{
	width: 12px;
	margin-left: 10px;
	display: inline-block;
}

.l_header .md_header .md_nav #global_nav ul li .md_megamenu .is_subnavi{
	margin-top: 26px;
}


.l_header .md_header .md_nav .is_btn a{
	line-height: 1.4;
	text-align: center;
	border: #f1efe5 2px solid;
	border-radius: 100px;
	background: #fff url(../img/icon_arrow.svg) right 10px center / 17px no-repeat;
	padding: 0 50px 0 0;
}

.l_header .md_header .md_nav .is_btn a span{
	border: #f1efe5 2px solid;
	border-radius: 40px;
	background: #fff;
	padding: 6px 15px;
	margin: 0 20px 0 -5px;
	display: inline-block;
}

.l_header .md_header .md_nav .is_btn a span img{
	border-radius: 50%;
}

@media (hover: hover) {
	.l_header .md_header .md_nav #global_nav ul li:hover .md_megamenu{
		-webkit-clip-path: inset(0 -50vw);
		clip-path: inset(0 -50vw);
	}
}


/*---------------------
フッター
---------------------*/
.l_footer{
	border-top: #af4f94 3px solid;
	border-image: linear-gradient(to right, #af4f94, #6d0070) 1;
	background: #f1efe5;
	min-width: 1280px;
	padding: 20px 0;
}

.l_footer .is_hhp{
	width: 200px;
}

.l_footer .is_kanri{
	font-size: 14px;
	text-align: center;
	margin-top: -40px;
	padding: 10px 0;
}

.l_footer .is_copy{
	font-size: 12px;
	text-align: center;
}


/*---------------------
ページトップへ戻る
---------------------*/
#is_pagetop{
	position: fixed;
	right: 20px;
	bottom: 40px;
	z-index: 9999;
}

#is_pagetop a{
	border: #6d0070 1px solid;
	border-radius: 50%;
	background: #fff;
	width: 30px;
	height: 30px;
	padding: 10px;
	display: block;
	transition: all 0.5s ease 0s;
}

#is_pagetop a .arrow{
	border-style: solid;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
	border-bottom: 14px solid #6d0070;
	border-top: 0;
	position: absolute;
	top: calc(50% - 10px);
	left: calc(50% - 10px);
}

#is_pagetop a:hover{
	background: #6d0070;
}

#is_pagetop a:hover .arrow{
	border-bottom-color: #fff;
}

#is_pagetop a p{
	color: #6d0070;
	text-align: center;
	padding-top: 20px;
}


/*---------------------
ボタン
---------------------*/
.is_btn{
	width: 260px;
	padding-top: 20px;
}

.is_btn a{
	border: #000 1px solid;
	border-radius: 40px;
	background: #fff;
	/*width: calc(98% - 20px);*/
	padding: 0 0 0 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	transition: all 0.5s ease 0s;
}

.is_btn a span{
	line-height: 1;
	border: #000 1px solid;
	border-radius: 50%;
	background: #fff;
	width: 18px;
	height: 18px;
	margin-right: -1px;
	padding: 10px 10px;
}

.is_btn a:hover{
	color: #fff;
	border-color: #7f0073;
	background: #7f0073;
}

.is_btn a:hover span{
	border-color: #fff;
	background: #7f0073;
}

.is_btn a:hover span img{
	filter: brightness(0) invert(1);
}

/*.is_btn2{
	width: 260px;
	margin-top: 20px;
}
*/
.is_btn2 a{
	padding: 0;
}

.is_btn2 a span.is_window{
	margin: 0 0 0 -1px;
}

.is_btncenter{
	margin-left: auto;
	margin-right: auto;
}



/*---------------------
外枠
---------------------*/
.l_main{
	display: block;
	clear: both;
	overflow: hidden;
	padding: 20px 0 0 0;
	min-width: 1280px;
	background: #fff;
}

.md_cont{
	width: 1200px;
	margin: 0 auto;
	padding: 0 40px;
}


/*---------------------
パンくずリスト
---------------------*/
.md_bread{
	border-bottom: #000 1px solid;
	padding-bottom: 20px;
}

.md_bread li,
.md_bread li a{
	display: inline;
}

.md_bread li:not(:nth-child(1))::before{
	content: "＞";
	margin: 0 10px;
}

.md_bread li:last-child{
	font-weight: 400;
}

.md_bread li:last-child a{
	color: #666;
	pointer-events: none;
}

.md_bread li a:hover{
	text-decoration: none;
}

.md_bread.md_bread_footer{
	border-top: #000 1px solid;
	border-bottom: none;
	margin-top: 60px;
	margin-bottom: 0;
	padding-top: 20px;
}

/*---------------------
タイトル
---------------------*/
.h1{
	font-size: 28px;
	font-weight: 700;
	line-height: 1.2;
	margin: 80px 0 30px 0;
	padding: 0 6px 10px 6px;
	position: relative;
	display: inline-block;
}

.h1::before,
.h1::after{
	content: "";
	position: absolute;
	width: 50%;
	bottom: 0;
}

.h1::before{
	border-bottom: #af4f94 5px solid;
	width: 100%;
	left: 0;
}

.h1::after{
	border-bottom: #6d0070 5px solid;
	right: 0;
}

.l_maintitle .is_h1page{
	font-size: 45px;
	font-weight: 700;
	text-align: center;
	padding: 0 0 40px 0;
}


/*---------------------
下層ページメインビジュアル
---------------------*/
.l_maintitle h2{
	font-size: 38px;
	padding: 0 0 40px 0;
}

.l_maintitle h2 + p{
	font-size: 18px;
}


/*---------------------
下層ページ共通パーツ
---------------------*/
/* タイトル横に線 */
h2.is_h2{
	font-size: 18px;
	font-weight: 600;
	padding: 0 0 10px 0;
	display: flex;
	align-items: center;
}

h2.is_h2:after{
	content: "";
	height: 1px;
	flex-grow: 1;
	background-color: #666;
}

h2.is_h2:after{
	margin-left: 1rem;
}

/*---------------------
INDEX
---------------------*/
.md_dxtop{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 30px;
}

.md_dxtop > div a{
	border-bottom: #6d0070 3px solid;
	background: #f1efe5;
	padding: 20px 20px 0 20px;
	display: flex;
}

.md_dxtop div .is_dximg{
	width: 180px;
	margin-right: 30px;
}

.md_dxtop div .is_dxtxt{
	width: calc( 100% - 210px );
	padding-bottom: 20px;
	display: flex;
	flex-direction: column;
}

.md_dxtop div .is_dxtxt h2{
	font-size: 20px;
	font-weight: 700;
	line-height: 1.4;
	padding-bottom: 5px;
}

.md_dxtop div .is_dxtxt .is_arrow{
	margin-top: auto;
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
}

.md_dxtop div .is_dxtxt .is_arrow span{
	border-radius: 50%;
	border: #6d0070 1px solid;
	background: #fff;
	width: 18px;
	height: 18px;
	padding: 8px;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: all 0.5s ease 0s;
}

.md_dxtop div a:hover .is_dxtxt .is_arrow span{
	background: #6d0070;
}

.md_dxtop div a:hover .is_dxtxt .is_arrow span img{
	filter: brightness(0) invert(1);
}

.md_dxtop div a.is_linkno{
	opacity: 0.5;
	pointer-events: none;
}


/*---------------------
右に画像、左にテキスト
---------------------*/
.md_txtimg{
	display: flex;
	justify-content: space-between;
}

.md_txtimg div:nth-child(1){
	width: 440px;
	background: #f1efe5;
	padding: 20px;
}

.md_txtimg2 div:nth-child(1){
	width: 480px;
	background: none;
	padding: 0;
}

.md_txtimg div:nth-child(2){
	width: 680px;
}

.md_txtimg h1.h1{
	font-size: 25px;
	display: block;
}
